## openoffice.org-hyphenation 0.2

=== debian/changelog ===
openoffice.org-hyphenation (0.2) feisty; urgency=low

  * Add text of the LPPL to debian/copyright.

 -- Matthias Klose <doko@ubuntu.com>  Thu,  8 Feb 2007 16:17:53 +0100

openoffice.org-hyphenation (0.1) feisty; urgency=low

  * Initial release, based on files found on the OOo ftp site on 20070205.

 -- Matthias Klose <doko@ubuntu.com>  Wed,  7 Feb 2007 21:42:25 +0100
