=== debian/control ===
Source: openoffice.org-hyphenation
Section: text
Priority: optional
Maintainer: Matthias Klose <doko@ubuntu.com>
Build-Depends: debhelper (>= 5)
Build-Depends-Indep: dictionaries-common-dev (>= 0.9.1)
Standards-Version: 3.7.2

Package: openoffice.org-hyphenation
Architecture: all
Depends: dictionaries-common (>= 0.49.2)
Provides: openoffice.org-hyphenation-cs, openoffice.org-hyphenation-da, openoffice.org-hyphenation-el, openoffice.org-hyphenation-en, openoffice.org-hyphenation-es, openoffice.org-hyphenation-fi, openoffice.org-hyphenation-fr, openoffice.org-hyphenation-ga, openoffice.org-hyphenation-id, openoffice.org-hyphenation-is, openoffice.org-hyphenation-it, openoffice.org-hyphenation-nl, openoffice.org-hyphenation-pt, openoffice.org-hyphenation-ro, openoffice.org-hyphenation-ru, openoffice.org-hyphenation-sk, openoffice.org-hyphenation-sl, openoffice.org-hyphenation-sv, openoffice.org-hyphenation-uk
Description: Hyphenation patterns for OpenOffice.org
 This package contains hyphenation patterns for use in OpenOffice.org
 for the following languages:
 cs_CZ, da_DK, de_CH, el_GR, en_CA, en_GB, en_US, es_ES, fi_FI, fr_BE,
 fr_FR, ga_IE, id_ID, is_IS, it_IT, nl_NL, pt_BR, pt_PT, ro_RO, ru_RU,
 sk_SK, sl_SI, sv_SE, uk_UA.
