## openoffice.org-hyphenation 0.3

=== debian/changelog ===
openoffice.org-hyphenation (0.3) hardy; urgency=low

  * Removed hyph_en_US.dic since it is in openoffice.org-hyphenation-en-us.
    Close LP: #192310
  * Removed hyph_it_IT.dic and hyph_sl_SI.dic since they are in
    openoffice.org-dictionaries. Closes LP: #210437
  * Updated hyph_de_CH.dic to newer version.

 -- Chris Cheney <ccheney@ubuntu.com>  Tue, 08 Apr 2008 01:21:08 -0500
