## openoffice.org-hyphenation 0.5

=== debian/changelog ===
openoffice.org-hyphenation (0.5) lucid; urgency=low

  * Removed de_CH since it is in its own package now. Closes LP: #568514
  * Updated copyright file.

 -- Chris Cheney <ccheney@ubuntu.com>  Thu, 22 Apr 2010 14:30:00 -0500

openoffice.org-hyphenation (0.4) lucid; urgency=low

  * Removed fr and ro since they are in their own packages now.
  * Correct Depends. Closes LP: #427299

 -- Chris Cheney <ccheney@ubuntu.com>  Wed, 03 Feb 2010 14:30:00 -0600
