## openoffice.org-hyphenation 0.6

=== debian/changelog ===
openoffice.org-hyphenation (0.6) maverick; urgency=low

  * Removed fr_BE since now in the fr package.
  * Updated copyright file.

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 12 Aug 2010 15:45:55 +0200
