=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: openoffice.org-hyphenation
 Section: text
 Priority: optional
-Maintainer: Chris Cheney <ccheney@ubuntu.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Build-Depends: debhelper (>= 5)
 Build-Depends-Indep: dictionaries-common-dev (>= 0.9.1)
 Standards-Version: 3.7.3
@@ -13,5 +13,5 @@
 Description: Hyphenation patterns for OpenOffice.org
  This package contains hyphenation patterns for use in OpenOffice.org
  for the following languages:
- cs_CZ, da_DK, el_GR, en_CA, en_GB, es_ES, fi_FI, fr_BE, ga_IE, id_ID,
+ cs_CZ, da_DK, el_GR, en_CA, en_GB, es_ES, fi_FI, ga_IE, id_ID,
  is_IS, nl_NL, pt_BR, pt_PT, ru_RU, sk_SK, sv_SE, uk_UA.
