## openoffice.org-hyphenation 0.7

=== debian/changelog ===
openoffice.org-hyphenation (0.7) saucy; urgency=low

  * Remove ru_RU since now in the hyphen-ru package. (LP: #1187250)
  * Updated copyright file.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Mon, 24 Jun 2013 17:32:11 +0100
