## openoffice.org-hyphenation 0.7.1

=== debian/changelog ===
openoffice.org-hyphenation (0.7.1) trusty; urgency=low

  * Remove sv_SE since now in the hyphen-sv package in the
    libreoffice-dictionaries source package (LP: #1308771).
  * Updated copyright file.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Tue, 16 Sep 2014 18:08:19 +0100
