## openoffice.org-hyphenation 0.8

=== debian/changelog ===
openoffice.org-hyphenation (0.8) utopic; urgency=low

  * Remove sv_SE since now in the hyphen-sv package in the
    libreoffice-dictionaries source package (LP: #1308771).
  * Updated copyright file.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Fri, 25 Apr 2014 05:04:00 +0200
