## openoffice.org-hyphenation 0.9

=== debian/changelog ===
openoffice.org-hyphenation (0.9) xenial; urgency=low

  * Removed since they are now in hyphen-* packages built by
    libreoffice-dictionaries 1:5.1.0-1ubuntu1: cs_CZ, da_DK, el_GR,
    en_GB, es_ES, is_IS, nl_NL, pt_BR, pt_PT, sk_SK, uk_UA
    (LP: #1510198).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Thu, 03 Mar 2016 22:42:00 +0100
