=== debian/control ===
Source: openoffice.org-hyphenation
Section: text
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 5)
Build-Depends-Indep: dictionaries-common-dev (>= 0.9.1)
Standards-Version: 3.7.3

Package: openoffice.org-hyphenation
Architecture: all
Depends: dictionaries-common (>= 0.10) | openoffice.org-updatedicts
Provides: openoffice.org-hyphenation-en-ca, openoffice.org-hyphenation-fi, openoffice.org-hyphenation-ga, openoffice.org-hyphenation-id
Description: Hyphenation patterns for OpenOffice.org
 This package contains hyphenation patterns for use in OpenOffice.org
 for the following languages:
 en_CA, fi_FI, ga_IE, id_ID.
