=== debian/rules ===
--- 
+++ 
@@ -22,9 +22,23 @@
 	dh_testroot
 	dh_clean -k
 	dh_installdirs
-	installdeb-myspell --srcdir=$(CURDIR)
-	install -m644 *.dic \
-		debian/openoffice.org-hyphenation/usr/share/myspell/dicts/
+
+	mkdir -p $(CURDIR)/debian/tmp/usr/share/myspell/dicts
+	mkdir -p $(CURDIR)/debian/tmp/usr/share/hyphen
+
+	for dic in `find . -type f -name "hyph*.dic"`; do \
+		install -m644 $$dic \
+			$(CURDIR)/debian/tmp/usr/share/hyphen; \
+		ln -s /usr/share/hyphen/`basename $$dic` $(CURDIR)/debian/tmp/usr/share/myspell/dicts/ ; \
+	done
+
+	dh_install --sourcedir=$(CURDIR)/debian/tmp -i
+
+	for pkg in `dh_listpackages`; do \
+		mkdir -p $(CURDIR)/debian/$$pkg/usr/share/myspell/infos/ooo; \
+		install -m644 debian/$$pkg.dictlistinfo \
+			$(CURDIR)/debian/$$pkg/usr/share/myspell/infos/ooo/$$pkg; \
+	done
 
 # Build architecture-independent files here.
 binary-indep: build install
