## openoffice.org-hyphenation 0.10

=== debian/changelog ===
openoffice.org-hyphenation (0.10) yakkety; urgency=medium

  * Re-packaging: (LP: #1578880)
    - New binaries:
      - hyphen-en-ca
      - hyphen-fi
      - hyphen-ga
      - hyphen-id
    - Existing binary openoffice.org-hyphenation converted to dummy
      transitional package.
    - Links in /usr/share/myspell/infos and /usr/share/myspell/dicts
      dropped similarly to libreoffice-dictionaries.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Fri, 06 May 2016 03:51:00 +0200
