=== debian/control ===
Source: openoffice.org-hyphenation
Section: text
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 9.0.0)
Standards-Version: 3.9.8

Package: hyphen-en-ca
Architecture: all
Depends: dictionaries-common, ${misc:Depends}
Suggests: libreoffice-writer
Breaks: openoffice.org-hyphenation (<< 0.10~)
Replaces: openoffice.org-hyphenation (<< 0.10~)
Description: English (Canada) hyphenation patterns
 This package contains the English (Canada) hyphenation patterns.

Package: hyphen-fi
Architecture: all
Depends: dictionaries-common, ${misc:Depends}
Suggests: libreoffice-writer
Breaks: openoffice.org-hyphenation (<< 0.10~)
Replaces: openoffice.org-hyphenation (<< 0.10~)
Description: Finnish hyphenation patterns
 This package contains the Finnish hyphenation patterns.

Package: hyphen-ga
Architecture: all
Depends: dictionaries-common, ${misc:Depends}
Suggests: libreoffice-writer
Breaks: openoffice.org-hyphenation (<< 0.10~)
Replaces: openoffice.org-hyphenation (<< 0.10~)
Description: Irish hyphenation patterns
 This package contains the Irish hyphenation patterns.

Package: hyphen-id
Architecture: all
Depends: dictionaries-common, ${misc:Depends}
Suggests: libreoffice-writer
Breaks: openoffice.org-hyphenation (<< 0.10~)
Replaces: openoffice.org-hyphenation (<< 0.10~)
Description: Indonesian hyphenation patterns
 This package contains the Indonesian hyphenation patterns.

Package: openoffice.org-hyphenation
Priority: extra
Section: oldlibs
Architecture: all
Depends: hyphen-en-ca, hyphen-fi, hyphen-ga, hyphen-id, ${misc:Depends}
Description: Hyphenation patterns for OpenOffice.org - dummy transitional package
 This package contains hyphenation patterns for English (CA), Finnish, Irish
 and Indonesian.
 .
 This package is here just to allow the transition to hyphen-en-ca, hyphen-fi,
 hyphen-ga and hyphen-id; it can be safely removed once installed.
