## openoffice.org-hyphenation 0.10ubuntu2

=== debian/changelog ===
openoffice.org-hyphenation (0.10ubuntu2) noble; urgency=medium

  * No change rebuild to gain buildinfo.

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Sat, 17 Feb 2024 18:36:01 +0000

openoffice.org-hyphenation (0.10ubuntu1) noble; urgency=medium

  * Remove hyphen-id, as it now is shipped by libreoffice-dictionaries
    package.

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Thu, 15 Feb 2024 20:11:59 +0000

openoffice.org-hyphenation (0.10build1) noble; urgency=medium

  * No change rebuild to gain buildinfo.

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Thu, 15 Feb 2024 20:00:08 +0000
