=== debian/control ===
--- 
+++ 
@@ -32,15 +32,6 @@
 Description: Irish hyphenation patterns
  This package contains the Irish hyphenation patterns.
 
-Package: hyphen-id
-Architecture: all
-Depends: dictionaries-common, ${misc:Depends}
-Suggests: libreoffice-writer
-Breaks: openoffice.org-hyphenation (<< 0.10~)
-Replaces: openoffice.org-hyphenation (<< 0.10~)
-Description: Indonesian hyphenation patterns
- This package contains the Indonesian hyphenation patterns.
-
 Package: openoffice.org-hyphenation
 Priority: extra
 Section: oldlibs
