## openoffice.org-hyphenation 0.10ubuntu3

=== debian/changelog ===
openoffice.org-hyphenation (0.10ubuntu3) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 01 Dec 2025 15:06:49 +0100
